/* No comment provided by engineer. */
"Could not set check number on transaction." = "Kon het cheque nummer van de transactie niet instellen.";

/* No comment provided by engineer. */
"Found a transaction without an account." = "Transactie gevonden zonder rekening.";

/* No comment provided by engineer. */
"The file contains account information that Koku cannot handle." = "Het archief bevat informatie over een rekening die Koku niet kan verwerken.";

